.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4be88d1-5de8-830d-1fe9-fcb2bb92dee9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-411d83d6-92fc-4076-8f78-e4726b623d59 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e362bfda-6d84-eef6-520a-73742b2e32d8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-22d328dc-c753-34cb-b033-31c6b18308da {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7e4de0a-9f70-443b-b412-8f698da335ee {
margin-bottom: var(--spacer-3,1rem) !important;
}
